google-earyh flickers

James Tappin sjt at star.sr.bham.ac.uk
Mon May 12 15:16:41 BST 2008


On Mon, 12 May 2008 15:25:20 +0200
Alain Muls <alain.muls at telenet.be> wrote:

AM> I just installed googleearth v4.3 but it is barely usable since the 
AM> window flickers all the time.
AM> What settings can I adjust to avoid this?

It sounds like you don't have 3-D acceleration enabled (for NVIDIA and
ATI graphics cards you need the restricted drivers).

-- 
+------------------------+-------------------------------+---------+
| James Tappin           | School of Physics & Astronomy |  O__    |
| sjt at star.sr.bham.ac.uk | University of Birmingham      | --  \/` |
| Ph: 0121-414-6462. Fax: 0121-414-3722                  |         |
+--------------------------------------------------------+---------+



More information about the kubuntu-users mailing list